# List label values at account, org or project level

Endpoint: GET /code/api/v1/labels/{key}/values
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for the Entity.

  - `orgIdentifier` (string)
    Organization Identifier for the Entity.

  - `projectIdentifier` (string)
    Project Identifier for the Entity.

## Path parameters:

  - `key` (string, required)

## Response 200 fields (application/json):

  - `color` (string)
    Enum: "blue", "brown", "cyan", "green", "indigo", "lime", "mint", "orange", "pink", "purple", "red", "violet", "yellow"

  - `created` (integer)

  - `created_by` (integer)

  - `id` (integer)

  - `label_id` (integer)

  - `updated` (integer)

  - `updated_by` (integer)

  - `value` (string)

## Response 400 fields (application/json):

  - `message` (string)

  - `values` (object)


